<?xml version="1.0"?>
<action-categories>
	<!-- Root-level menus -->
	<category id="actions.text.lines" show="sub"></category>
	<category id="actions.text.convert" show="sub"></category>
	<category id="actions.text.selection" show="sub"></category>
	<category id="actions.text.formatting" show="sub"></category>
	<category id="actions.text.html" show="sub" language-context="*:not(css, js)"></category>
	
	<!-- Convert / Strip menu sections -->
	<category id="tea.conversion" show="inline separated"></category>
	<category id="tea.quotes" show="inline separated"></category>
	<category id="tea.removal" show="inline separated"></category>
	
	<!-- Text menu sections -->
	<category id="tea.moving" show="inline separated"></category>
	
	<!-- Select menu sections -->
	<category id="tea.balance" show="inline separated"></category>
	
	<!-- HTML sub-menus -->
	<category id="tea.entities" show="sub"></category>
	<category id="tea.tagmanipulation" show="sub"></category>
	
	<!-- HTML menu sections -->
	<category id="tea.featured" show="inline"></category>
	<category id="tea.zen" show="inline separated"></category>
	<category id="tea.wrapping" show="inline separated"></category>
	
	<!-- Used in both HTML and Text -->
	<category id="tea.insertion" show="inline separated"></category>
</action-categories>
